.process-header{
background-color: #132b38;
padding-top: 0;
margin-bottom: 0;
overflow: hidden;
position:relative;
width: 100%;
z-index:1000;
}


.half-boxes{
    font-family:'Plus Jakarta Sans', sans-serif !important;
    width: 100%;display: table;line-height: 1.7;font-size: 16px;
    letter-spacing: 0.1;font-weight:500;color:#fff;
    
}

.boxes-left{
width:47%;
float:left;
}
.boxes-right{
width:47%;
float:right;
}



@media only screen and (min-width: 1200px) {
.process-header-left{
    float:left;
    z-index:10;
    width:49%;
}
.process-header-right{
   float:right;
    font-size:17px;
     padding-left: 40px;
     font-weight:400;
     width:48%;
     padding-top:-10px;

}}

@media only screen and (max-width: 1199px) {
.process-header-left{
    float:left;
    z-index:10;
    width:100%;

}
.process-header-right{
   float:right;
    font-size:17px;
     font-weight:400;
     width:100%;
     padding-top:-10px;

}} 

@media only screen and (min-width: 2000px) {
.our-process{
    background-color:#fff;
}}


@media only screen and (max-width: 1999px) {
.our-process{
     background-color:#fff;
}}




.process-header-right p{
font-size:16px;
font-weight:300;
}


.arrow-down-text img{
    margin-left:10px;
    opacity:0.7;
    width:16px;
    margin-top:-7px;
    margin-right:10px;
}




@media only screen and (min-width: 2000px) {
    .process-top{
    color:#ffffff;
     max-width: 1380px;
    margin-left: auto;
    margin-right: auto;
    padding-top:7%;
    padding-bottom:9%;
    display:table;
}}


@media only screen and (max-width: 1999px) {

    .process-top{
    color:#ffffff;
     max-width: 1380px;
    margin-left: auto;
    margin-right: auto;
    padding-top:7%;
    padding-bottom:9%;
    display:table;
}}



@media only screen and (min-width: 1200px) {

.process-title{
font-size: 40px;
    color: #30c4e0;
    padding-bottom: 50px;
    font-weight: 500;
}
.process-header-txt{
font-size: 27px;
    color: #fff;
    font-weight: 400;
    line-height: 1.6;
    font-family: 'Plus Jakarta Sans', sans-serif !important;

}}



@media only screen and (max-width: 1199px) {
.process-top{
    float:left;
        color:#ffffff;
    margin: 12% 8% 12% 8%;
    display:table;
}

.process-title{
 font-size: 40px;
    color: #30c4e0;
    padding-bottom: 50px;
    font-weight: 500;
}

.process-header-txt{
font-size: 27px;
    color: #fff;
    font-weight: 400;
    line-height: 1.6;
    font-family: 'Plus Jakarta Sans', sans-serif !important;
}

.pro-arrow{
  display:none;  
}}


@media only screen and (min-width: 900px) {
.accordion-mob {
display:none;
    }}
    
    
    

@media only screen and (max-width: 899px) {
.accordion-mob {
width: 88%;
    margin-left: 6%;
    margin-right:6%;
    background-color: #268caa;
    display: table;
    padding: 5%;
    }}
    


 
.process-col-services {
    width: 100%;
    color: #3c3b3b;
    border: 1px solid #fff;
    color:#fff;
}

.process-plus{
    float:right;
    color:#fff;
    font-weight:200;
    margin-right:15px;
    margin-top:-20px;
    font-size:40px;
}


.process-bullets{
    width:100%;
font-size: 16px;
padding:5%;
}



.process-mob-title {
    width: 100%;
    float: left;
    padding-left: 5%;
    font-size: 25px;
    font-weight: 400;
    padding-top: 30px;
}


.process-top-list {
    margin-top: -40px;
    width: 100%;
}